/*
Theme Name: poket child
Tags:  custom-menu, editor-style, featured-images
Template: poket
Version: 1.0.0
*/

/*---------------------------------
      write your css from here
------------------------------------*/

.swiper-wrapper .txbdslider {
	background-position: top center;
}
p span, h1 span, h2 span, h3 span, h4 span, ol li span, ul li span, .witr_section_title_inner h2,
section .elementor-widget-container p span, section .elementor-widget-container h1 span, section .elementor-widget-container h2 span, section .elementor-widget-container h3 span, section .elementor-widget-container h4 span, section .elementor-widget-container ol li span, section .elementor-widget-container ul li span, section .elementor-widget-container .witr_section_title_inner h2, #sliderr h3 
{
	color:#4164a6;
}
.page .elementor-widget-container .witr_section_title_inner ul {
	list-style: circle;
}
.page .elementor-widget-container ul li {
	padding-left: 5px;
    margin-left: 15px;
}
#prodd .service_top_text.all_icon_color {
	display: none;
}
#kontkanc .poket_content a {
	padding: 0;
	background: none;
	border: none;
	color: #4164a6;
	font-family: "Lato", Sans-serif;
    font-size: 23px;
    font-weight: 900;
}
#kontkanc .poket_button a, #kontakt button.btn {
	border-radius: 30px;
    font-size: 16px;
    font-weight: 700;
	background: #d0bf90;
	color: #fff;
	padding: 17px 40px 17px 40px;
	-webkit-transition: 1s;
    transition: 1s;
}
#kontkanc .poket_button a:hover, #kontakt button.btn:hover {
	border-radius: 30px;
    font-size: 16px;
    font-weight: 700;
	background: #4164a6;
	color: #fff;
	padding: 17px 40px 17px 40px;
}
#uslugi ul.nav-tabs {
	justify-content: center;
}
#uslugi {
	padding: 30px 0 90px;
    max-width: 1140px;
    margin: 0 auto;
}
#konbot {
	background: url('https://www.kancelariapoznan.pl/wp-content/uploads/2026/01/sesja-dla-K.-Ciach-2025-by-J-Gasiorowski-17-of-23-scaled.jpg') no-repeat top left;
	background-size: 480px auto;
	background-position: -5px 40px;
}
.main-search-menu {
	display: none;
}
.donate-btn-header a.dtbtn {
	background: #4164a6;
	color: #fff;
}
.donate-btn-header a.dtbtn:hover {
	background: #d0bf90;
	color: #fff;
}
#sekcje3 p {
	text-align: justify;
}
#sekcje3 h3 a:hover {
	color: #4164a6 !important;
}
.mobile_logo_area .mobile_menu_logo img {
  max-height: 50px;
}
.elementor-element .elementor-widget-container .witr_section_title_inner p, .elementor-element .elementor-widget-container .witr_section_title_inner li {
  text-align: justify;
}
.elementor-widget-google_maps {
  padding: 40px 0 0 0;
}
@media (min-width: 990px) {
	#sliderr h2 {
		font-size: 60px;
	}
	#sliderr h3 {
		font-size: 53px;
	}
	/*#sliderr .swiper-slide  .witr_swiper_content {
		top: 58%;
	}
	#kontakt {
		background-size: 85%;
    	background-repeat: no-repeat;
	}*/
}
@media (max-width: 990px) {
	#kontakt {
		background: #a09c9b;
	}
	#sliderr .swiper-slide {
		##background: url("https://www.kancelariapoznan.pl/wp-content/uploads/2026/02/wysrodkowane-scaled.jpg") no-repeat top center !important;
		background: url("https://www.kancelariapoznan.pl/wp-content/uploads/2026/02/wysrodkowane-cien-scaled.jpg") no-repeat top center !important;
		background-position: top center;
		background-size: cover !important;
	}
}
@media (min-width: 990px) {
	#sliderr h2 {
		font-size: 60px;
		margin: 20px 20px 3px auto;
		width: 50%;
		text-align: right;
	}
	#sliderr h3 {
		font-size: 53px;
		margin: 20px 20px 3px auto;
		width: 50%;
		text-align: right;
	}
	#sliderr p {
		margin: 20px 20px 3px auto;
    	text-align: justify;
		width: 43%;
	}
	#sliderr .swiper-slide {
		background-position: 24px 0;
	}
	#sliderr .witr_sw_text_area {
		width: 85%;
	}
}
.trp_nav_area.hbg2 .logo img {
  transition: opacity 0.3s ease;
}
#kontakt .apartment_area {
	padding: 40px 30px 40px;
}
.trp_nav_area.hbg2 .logo img {
  content: url("/wp-content/uploads/2026/01/konrad-ciach-logo-poziom-bialy-tekst-CMYK-kopia-scaled.png");
}

@media (min-width: 1365px) and (max-width: 1660px) {
	#sliderr h2 {
		font-size: 60px;
		margin: 20px 50px 3px auto;
		width: 50%;
		text-align: right;
	}
	#sliderr h3 {
		font-size: 53px;
		margin: 20px 50px 3px auto;
		width: 50%;
		text-align: right;
	}
	#sliderr p {
		margin: 20px 50px 3px auto;
    	text-align: justify;
		width: 43%;
	}
	#sliderr .swiper-slide {
		background-position: 24px 0;
	}
	#sliderr .witr_sw_text_area {
		width: 85%;
	}
}
@media (min-width: 1660px) {
	#sliderr h2 {
		font-size: 60px;
		margin: 20px 50px 3px auto;
		width: 50%;
		text-align: right;
	}
	#sliderr h3 {
		font-size: 53px;
		margin: 20px 50px 3px auto;
		width: 50%;
		text-align: right;
	}
	#sliderr p {
		margin: 20px 50px 3px auto;
    	text-align: justify;
		width: 43%;
	}
	#sliderr .swiper-slide {
		background-position: 24px 0;
	}
	#sliderr .witr_sw_text_area {
		width: 85%;
	}
}
#uslugi ul.nav.nav-tabs {
    display: flex;
    align-items: stretch; /* rozciąga elementy na równą wysokość */
}

#uslugi ul.nav.nav-tabs li.nav-item {
    display: flex;
}

#uslugi ul.nav.nav-tabs li.nav-item .nav-link {
    display: flex;
    align-items: center;  
    justify-content: center;
    height: 100%;
	margin-right: 5px;
	padding: 42px 45px 42px 45px;
}

div.wpcf7 .wpcf7-acceptance input#acce-1b, div.wpcf7 .wpcf7-acceptance input#acce-1a {
  height: 20px;
  width: auto;
  margin: 0;
}
div.wpcf7 .wpcf7-acceptance input#acce-1b, div.wpcf7 a {
  border: none !important;
  border-style: none !important;
}